#constrain {
	width: 90%;
	overflow: hidden;
}

#topbar {
	height: auto;
	overflow: hidden;
	padding: 10px;
}

#topbar #topbar-cart {
	position: relative;
	top: 0;
	right: 0;
}

#topbar #topbar-facebook {
	display: none;
}
#footer #footer-facebook {
	position: relative;
	overflow: hidden;
	height: auto;
	padding: 0;
	margin: 0;
	top: 0;
	left: 0;
	display: block;
}
#footer #footer-facebook iframe{
	width: 100% !important;
}
#logo {
	position: relative;
	width: 90%;
	height: auto;
	margin: 10px;
}

#facebook {
	display: none;
}

#search {
	float: none;
	margin: 10px;
}

.banner-border {
	background: none;
	border: 10px solid #fff;
}

.banner-image {
	display: none;
}

.banner-content {
	left: 0;
}

.banner-content-nudge {
	display: none;
}
.banner-content-inner {
	width: 90%;
	padding: 10px;
}
.banner-content-inner p{
	display: none;
}

.banner-content-inner p.txt-right {
	display: block;
}

#mid {
	overflow: hidden;
	padding: 10px;
}

#lhs {
	display: block;
	width: 100%;
}

#content {
	width: 100%;
	display: block;
	margin: 0;
}

#content iframe {
	width: 100%;
}

#content .category-list li{
	width: 100%;
	margin: 5px 0;
	padding: 0;
}

.item {
	margin: 5px 0;
	width: auto;
}

#footer {
	padding: 10px;
}

#footer-cover {
	display: none;
}

#nav-footer {
	float: none;
	width: auto;
	padding-bottom: 20px;
}

#footer ul li {
	display: block;
	padding: 0;
	border-bottom: 1px solid #fff;
}

#footer ul li a{
	display: block;
	padding: 10px;
}
#footer dl.col {
	display: block;
	margin: 10px 0;
}
dl.col dt {
	float: none;
}

dl.col dd {
	margin: 0;
}

#footer p#currency {
	float: none;
	text-align: left;
}

#buttons {
	padding: 0;
	display: none;
}

#buttons a {
	/*display: block;*/
	margin: 10px 0;
}

#buttons a.shopby-model {
	margin: 10px 0;
}

#hero-wrap{
	display: none;
}

#add-to-cart-foot {
	width: 50%;
}

#content #facebook-like-foot {
	width: 100%;
	text-align: left;
}

#content a.add-cart.product-add, #content a.add-cart-disabled.product-add {
	float: none;
	margin: 10px 0;
}

#content table.d, #content table.d thead, #content table.d tbody, #content table.d th, #content table.d td, #content table.d tr, #content table.d tfoot {
	display: block;
}

#content table.d thead tr {
	position: absolute;
	top: -9999px;
	left: -99999px;
}

#content table.d tr {
	border: 1px solid #ccc;
}

#content table.d td {
	border: none;
	border-bottom: 1px solid #eee; 
	position: relative;
	padding-left: 30%;
}

#content table.d.auto td {
	padding-left: 10px;
}

#content table.d td:before {
	/* Now like a table header */
	position: absolute;
	/* Top/left values mimic padding */
	top: 6px;
	left: 6px;
	width: 20%; 
	padding-right: 10px; 
	white-space: nowrap;
}
#content table.d td.txt-right { text-align: left; }
#content table.d td img.left { float: none; }
#content #cart-items table.d tbody td:nth-of-type(2):before { content: "Item"; }
#content #cart-items table.d tbody td:nth-of-type(3):before { content: "Price"; }	
#content #cart-items table.d tbody td:nth-of-type(4):before { content: "Qty"; }
#content #cart-items table.d tbody td:nth-of-type(5):before { content: "Total"; }
#content table.contact-table td{ padding: 5px;}

form.f {
	width: auto;
}

.contact-box {
	width: auto;
}

form.f label {
	float: none;
	width: auto;
}

form.f input {
	width: auto;
}

form.medium-label div.field, form.f div.field{
	margin: 0;
}

form.f input.submit, form.f a.submit {
	width: 200px;
	background-size: 200px 56px;
}

form.f textarea {
	width: auto;
}

#nav {
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
}

#mid {
  position:relative;
  padding-top:50px;
}
#mid #nav {
  position:absolute;
  top: 0;
  left: 0;
  right: 0;
  overflow:visible;
}

#nav #nav-toggle {
	display: block;
  color: #fff;
  background: transparent;
  font-weight: bold;
  text-transform: uppercase;
  cursor:pointer;      
  display: block;
	padding: 13px 15px;
  height: 16px;
	color: #fff;
	font-size: 0.88em;
	background-color: #004583;
	border-bottom: 1px solid #fff;
}
#nav #nav-toggle .toggle-icon {
        float:right;      
        background: transparent url('../images/g-menu.svg') 50% 0% no-repeat;
        width: 23px;
        height: 23px;
        margin-top: -2px;
      }    

#nav .nav-cell {
	display: none;
}

#nav.open .nav-cell {
      display:block;
     
 } 
